/* PAGE CUSTOM */
	#bf__main {
		position: relative;
		overflow: hidden;
		margin: 0;
		background-color: #FFFFFF;
		padding: 0;
		border: 0;
		vertical-align: baseline;
		width: 520px;
	}
	
	.header_bar {
		background-color: #F2F2F2;
		border-bottom: medium none;
		border-top: 1px solid #E2E2E2;
		padding: 4px 5px 5px 4px;
	}
	
	.header_bar_wide {
		width: 512px;
	}
	
	.header_bar_box {
		width: 242px;
	}
	
	#youtube_container, box_container {
		padding-bottom: 17px;
	}
	
	.box {
		width:250px;
	}
	.box_row {
		padding-bottom: 25px;
		width: 520px;
	}
	
	.boxpic {
		padding-bottom: 8px;
	}
	
	.uiHeaderTitle {
		word-wrap: break-word;
		margin: 0;
		padding: 0;
		color: #333333;
		font-size: 11px;
	}
	
	.uiHeaderActions {
		word-wrap: break-word;
		color: #808080;
		font-weight: normal;
		font-size: 11px;
		float: right;
	}
	
	a.events_side_header_link {
		color: #3B5998;
		cursor: pointer;
		text-decoration: none;
		font-weight: normal;
		font-size: 11px;
		word-wrap: break-word;
	}
	a.events_side_header_link:hover {
		text-decoration: underline;
	}